7/08/2011

Error actualizando el paquete ubufox


Cuando actualicé los repositorios en Ubuntu 10.04, Firefox pasó de la versión 4.x a la 5.x y con esto dejó de funcionar el paquete ubufox. Para corregir esto solo hay que eliminar el paquete xul-ext-ubufox.

sudo apt-get remove xul-ext-ubufox

Fuente
Publicar un comentario